From 2719a65d2b33d3703a65356127613b85d521257d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 06:41:06 +0000
Subject: [PATCH 754/2232] Remove import which is already provided by prelude


---

diff --git a/gen/src/mod.rs b/gen/src/mod.rs
index 5bc51e1..6573949 100644
--- a/gen/src/mod.rs
+++ b/gen/src/mod.rs
@@ -15,7 +15,6 @@ use self::error::{format_err, Result};
 use self::file::File;
 use crate::syntax::report::Errors;
 use crate::syntax::{self, check, Types};
-use std::clone::Clone;
 use std::fs;
 use std::path::Path;
 

